.project-overview-card {
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    flex-direction: column;

}

.project-overview-card-shadow {
    margin: 0 85px!important;
    border-radius: 10px!important;
    box-shadow: 0 2px 4px rgba(0,0,0,.08), 0 2px 12px rgba(0,0,0,.06)!important;
    transition: 0.2s ease-in;
    width: auto!important;
}


.project-overview-card-title {
    color: black;
    transition: opacity 0.2s;
}

.project-overview-card-shadow:hover .project-overview-card-title {
    opacity: 0.7;
}